Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific authorization by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/authorizations/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "authorizations", "attributes": { "authorizable_id": "<string>", "authorizable_type": "Dashboard", "grantee_id": "<string>", "permissions": [], "created_at": "<string>", "updated_at": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
authorization deleted
Show child attributes
Was this page helpful?
Contact support